<InterfaceDefinition name="Basic Skin" id="99210f0c-ca75-4b6c-8566-546f5c277613" author="Bulent Biyikoglu" shortdescription="" presetname="Basic Skin Template">
  <Images>
    <Image index="SnowCircle" name="SnowCircle.png" numberOfImages="128" />
    <Image index="SnowDarkGrayCyanLightGray_10_14" name="SnowDarkGrayCyanLightGray_10_14.png" numberOfImages="128" />
  </Images>
  <Styles>
    <Style name="BigText" fontFamily="Verdana" fontStyle="Bold" fontSize="24" textMargin="0" style="16384" transparent="True" foreColor="000000" shadowColor="E0E0E0" textAlign="Left" />
    <Style name="SectionLabel" fontFamily="Trebuchet MS" fontStyle="Bold" fontSize="20" textMargin="0" style="16384" transparent="True" foreColor="000000" shadowColor="E0E0E0" textAlign="Left" />
    <Style name="ParamLabel" fontFamily="Trebuchet MS" fontStyle="Regular" fontSize="10" textMargin="0" style="16384" transparent="True" foreColor="400000" shadowColor="C0C0C0" textAlign="Center" />
    <Style name="Modulator" fontFamily="Tahoma" fontStyle="Regular" fontSize="10" textMargin="0" style="0" transparent="False" backColor="A9A9A9" foreColor="FFFFFF" frameColor="40F0F0" textAlign="Center" />
    <Style name="OffButton" fontFamily="Tahoma" fontStyle="Regular" fontSize="10" textMargin="0" style="4" transparent="False" backColor="D2D2D2" foreColor="A9A9A9" frameColor="A0A0A0" shadowColor="DCDCDC" textAlign="Center" />
    <Style name="OnButton" fontFamily="Tahoma" fontStyle="Regular" fontSize="10" textMargin="0" style="4" transparent="False" backColor="C0C0C0" foreColor="404040" frameColor="808080" shadowColor="F5F5F5" textAlign="Center" />
    <Style name="Combobox" fontFamily="MS Sans Serif" fontStyle="Regular" fontSize="9" textMargin="0" style="4" transparent="False" backColor="C8C8C8" foreColor="404040" frameColor="808080" shadowColor="DCDCDC" textAlign="Center" />
    <Style name="MultiviewButtonOff" fontFamily="Tahoma" fontStyle="Regular" fontSize="10" textMargin="0" style="0" transparent="False" backColor="D2D2D2" foreColor="696969" frameColor="808080" textAlign="Center" />
    <Style name="MultiviewButtonOn" fontFamily="Tahoma" fontStyle="Regular" fontSize="10" textMargin="0" style="0" transparent="False" backColor="FFFFFF" foreColor="000000" frameColor="404040" textAlign="Center" />
    <Style name="ParameterLabelStyle" fontFamily="Lucida Console" fontStyle="Regular" fontSize="9" textMargin="0" style="16384" transparent="False" foreColor="000000" textAlign="Left" />
    <Style name="ParameterValueStyle" fontFamily="Lucida Console" fontStyle="Regular" fontSize="9" textMargin="0" style="16384" transparent="False" foreColor="400000" textAlign="Left" />
    <Style name="New Style" fontFamily="Normal Font" fontStyle="Regular" fontSize="12" textMargin="0" style="0" transparent="False" backColor="FFFFFF" frameColor="C0C0C0" textAlign="Left" />
    <Style name="ParamLabel2" fontFamily="Trebuchet MS" fontStyle="Bold" fontSize="12" textMargin="0" style="16384" transparent="True" foreColor="000000" shadowColor="E0E0E0" textAlign="Left" />
    <Style name="ParamLabelLeft" fontFamily="Trebuchet MS" fontStyle="Regular" fontSize="10" textMargin="0" style="16384" transparent="True" foreColor="400000" shadowColor="C0C0C0" textAlign="Left" />
    <Style name="ParamLabelSmall" fontFamily="Tahoma" fontStyle="Regular" fontSize="9" textMargin="0" style="16384" transparent="True" foreColor="400000" textAlign="Center" />
    <Style name="Textbox" fontFamily="Trebuchet MS" fontStyle="Regular" fontSize="10" textMargin="0" style="0" transparent="False" backColor="F5FFFA" foreColor="400000" frameColor="C0C0C0" textAlign="Left" />
    <Style name="ListboxItem" fontFamily="Verdana" fontStyle="Regular" fontSize="9" textMargin="8" style="0" transparent="False" backColor="DCDCDC" foreColor="000000" frameColor="00CED1" textAlign="Left" />
    <Style name="ListboxSelectedItem" fontFamily="Verdana" fontStyle="Regular" fontSize="9" textMargin="8" style="0" transparent="False" backColor="F5FFFA" foreColor="000000" frameColor="00CED1" textAlign="Left" />
    <Style name="ListboxBackStyle" fontFamily="Normal Font" fontStyle="Regular" fontSize="12" textMargin="0" style="16384" transparent="False" backColor="AFEEEE" textAlign="Left" />
    <Style name="ListboxDoubleClickItem" fontFamily="MS Sans Serif" fontStyle="Regular" fontSize="9" textMargin="10" style="0" transparent="False" backColor="808080" foreColor="FFFFFF" frameColor="FFFFFF" textAlign="Left" />
    <Style name="PresetName" fontFamily="Tahoma" fontStyle="Bold" fontSize="10" textMargin="4" style="128" transparent="False" backColor="D3D3D3" foreColor="000000" frameColor="F5F5F5" frameShadowColor="808080" textAlign="Left" />
    <Style name="SubsectionLabel" fontFamily="Trebuchet MS" fontStyle="Bold" fontSize="16" textMargin="0" style="16384" transparent="True" foreColor="000000" textAlign="Left" />
    <Style name="Waveform" fontFamily="Normal Font" fontStyle="Regular" fontSize="12" textMargin="0" style="0" transparent="False" backColor="00FFFF" foreColor="C0C0C0" frameColor="A9A9A9" frameShadowColor="000000" shadowColor="808080" textAlign="Left" />
    <Style name="ListboxScrollbar" fontFamily="Normal Font" fontStyle="Regular" fontSize="12" textMargin="0" style="0" transparent="False" backColor="C0C0C0" foreColor="696969" frameColor="F5F5F5" textAlign="Left" />
    <Style name="SaveButton" fontFamily="Trebuchet MS" fontStyle="Regular" fontSize="10" textMargin="0" style="0" transparent="False" backColor="E0E0E0" foreColor="000000" frameColor="FF8080" frameShadowColor="696969" shadowColor="696969" textAlign="Center" />
    <Style name="ArpText" fontFamily="Tahoma" fontStyle="Regular" fontSize="9" textMargin="4" style="0" transparent="False" backColor="80FFFF" foreColor="000000" frameColor="C0C0C0" textAlign="Left" />
    <Style name="EZLabel" fontFamily="Tahoma" fontStyle="Regular" fontSize="10" textMargin="0" style="0" transparent="False" backColor="DCDCDC" foreColor="000000" frameColor="FFFFFF" textAlign="Center" />
  </Styles>
  <Interface>
    <CFrame top="0" left="0" bottom="636" right="865" tooltipTitle="" transparentBackground="False" backColor="D3D3D3">
      <CMultiView top="82" left="5" bottom="632" right="858" tooltipTitle="" transparentBackground="False" id="mvMain" backColor="DCDCDC">
        <CViewContainer top="0" left="0" bottom="550" right="853" tooltipTitle="" transparentBackground="False" backColor="D3D3D3">
          <CViewContainer top="0" left="0" bottom="366" right="99" tooltipTitle="" transparentBackground="False" backColor="DCDCDC">
            <CMultiKnob top="35" left="29" bottom="69" right="63" tooltipTitle="" transparentBackground="False" backgroundImageId="SnowCircle" controlId="mvlm" defaultValue="64" innerRadius="4" />
            <CTextLabel top="75" left="27" bottom="88" right="66" tooltipTitle="" transparentBackground="False" text="Volume" textStyle="ParamLabel" />
            <CMultiKnob top="101" left="29" bottom="135" right="63" tooltipTitle="" transparentBackground="False" backgroundImageId="SnowCircle" controlId="mtun" innerRadius="4" />
            <CTextLabel top="140" left="29" bottom="153" right="63" tooltipTitle="" transparentBackground="False" text="Tune" textStyle="ParamLabel" />
            <CTextLabel top="5" left="6" bottom="25" right="79" tooltipTitle="" transparentBackground="False" text="Master" textStyle="SectionLabel" />
            <CTextLabel top="190" left="11" bottom="206" right="80" tooltipTitle="" transparentBackground="False" text="Engine Quality" textStyle="ParamLabel" />
            <COptionMenu top="169" left="14" bottom="185" right="77" tooltipTitle="" transparentBackground="False" style="Popup" controlId="ovrs" class="Combobox" />
            <COptionMenu top="220" left="15" bottom="236" right="78" tooltipTitle="" transparentBackground="False" style="Popup" controlId="vcpl" class="Combobox" />
            <CTextLabel top="241" left="11" bottom="257" right="80" tooltipTitle="" transparentBackground="False" text="Polyphony" textStyle="ParamLabel" />
            <COptionMenu top="271" left="14" bottom="287" right="77" tooltipTitle="" transparentBackground="False" style="Popup" controlId="ebsz" class="Combobox" />
            <CTextLabel top="292" left="11" bottom="308" right="80" tooltipTitle="" transparentBackground="False" text="Buffer Size" textStyle="ParamLabel" />
          </CViewContainer>
          <CViewContainer top="372" left="560" bottom="549" right="851" tooltipTitle="" transparentBackground="False" backColor="DCDCDC">
            <CTextLabel top="4" left="6" bottom="24" right="175" tooltipTitle="" transparentBackground="False" text="Amp Envelope" textStyle="SectionLabel" />
            <CADSREnvelopeView top="36" left="11" bottom="102" right="273" tooltipTitle="" transparentBackground="False" parameterGroupId="L1e1" backColor="80FFFF" frameColor="C0C0C0" lineColor="808080" lineColor2="D3D3D3" segmentColor="404040" />
            <COnOffButton top="7" left="229" bottom="23" right="274" tooltipTitle="" transparentBackground="False" controlId="L1e1sb" offStyle="OffButton" onStyle="OnButton" text="Sync" />
            <CMultiKnob top="116" left="28" bottom="144" right="56" tooltipTitle="" transparentBackground="False" backgroundImageId="SnowDarkGrayCyanLightGray_10_14" controlId="L1e1at" innerRadius="4" />
            <CRenderedKnob top="110" left="22" bottom="150" right="62" tooltipTitle="" transparentBackground="False" controlId="L1e1at" innerRadius="15" outerRadius="20" brushType="Circular" brushSize="4" numberOfCircles="1" backColor="A9A9A9" foreColor="FF8080" foreColor2="FF0000" />
            <CTextLabel top="153" left="15" bottom="169" right="70" tooltipTitle="" transparentBackground="False" text="Attack" textStyle="ParamLabelSmall" />
            <CTextLabel top="153" left="81" bottom="169" right="137" tooltipTitle="" transparentBackground="False" text="Decay" textStyle="ParamLabelSmall" />
            <CMultiKnob top="116" left="95" bottom="144" right="123" tooltipTitle="" transparentBackground="False" backgroundImageId="SnowDarkGrayCyanLightGray_10_14" controlId="L1e1dt" innerRadius="4" />
            <CRenderedKnob top="110" left="89" bottom="150" right="129" tooltipTitle="" transparentBackground="False" controlId="L1e1dt" innerRadius="15" outerRadius="20" brushType="Circular" brushSize="4" numberOfCircles="1" backColor="A9A9A9" foreColor="FF8080" foreColor2="FF0000" />
            <CMultiKnob top="116" left="161" bottom="144" right="189" tooltipTitle="" transparentBackground="False" backgroundImageId="SnowDarkGrayCyanLightGray_10_14" controlId="L1e1sl" innerRadius="4" />
            <CTextLabel top="153" left="147" bottom="169" right="203" tooltipTitle="" transparentBackground="False" text="Sustain" textStyle="ParamLabelSmall" />
            <CRenderedKnob top="110" left="155" bottom="150" right="195" tooltipTitle="" transparentBackground="False" controlId="L1e1sl" innerRadius="15" outerRadius="20" brushType="Circular" brushSize="4" numberOfCircles="1" backColor="A9A9A9" foreColor="FF8080" foreColor2="FF0000" />
            <CMultiKnob top="116" left="226" bottom="144" right="254" tooltipTitle="" transparentBackground="False" backgroundImageId="SnowDarkGrayCyanLightGray_10_14" controlId="L1e1rt" innerRadius="4" />
            <CRenderedKnob top="110" left="220" bottom="150" right="260" tooltipTitle="" transparentBackground="False" controlId="L1e1rt" innerRadius="15" outerRadius="20" brushType="Circular" brushSize="4" numberOfCircles="1" backColor="A9A9A9" foreColor="FF8080" foreColor2="FF0000" />
            <CTextLabel top="153" left="213" bottom="169" right="270" tooltipTitle="" transparentBackground="False" text="Release" textStyle="ParamLabelSmall" />
          </CViewContainer>
          <CViewContainer top="186" left="560" bottom="366" right="851" tooltipTitle="" transparentBackground="False" backColor="DCDCDC">
            <CTextLabel top="4" left="6" bottom="24" right="175" tooltipTitle="" transparentBackground="False" text="Filter Envelope" textStyle="SectionLabel" />
            <CTextLabel top="153" left="15" bottom="169" right="70" tooltipTitle="" transparentBackground="False" text="Attack" textStyle="ParamLabelSmall" />
            <CMultiKnob top="116" left="28" bottom="144" right="56" tooltipTitle="Filter Envelope Attack" transparentBackground="False" backgroundImageId="SnowDarkGrayCyanLightGray_10_14" controlId="L1e2at" innerRadius="4" />
            <CADSREnvelopeView top="36" left="11" bottom="102" right="273" tooltipTitle="" transparentBackground="False" parameterGroupId="L1e2" backColor="80FFFF" frameColor="C0C0C0" lineColor="808080" lineColor2="D3D3D3" segmentColor="404040" />
            <CMultiKnob top="116" left="95" bottom="144" right="123" tooltipTitle="Filter Envelope Decay" transparentBackground="False" backgroundImageId="SnowDarkGrayCyanLightGray_10_14" controlId="L1e2dt" innerRadius="4" />
            <CTextLabel top="153" left="81" bottom="169" right="137" tooltipTitle="" transparentBackground="False" text="Decay" textStyle="ParamLabelSmall" />
            <CMultiKnob top="116" left="161" bottom="144" right="189" tooltipTitle="Filter Envelope Sustain" transparentBackground="False" backgroundImageId="SnowDarkGrayCyanLightGray_10_14" controlId="L1e2sl" innerRadius="4" />
            <CTextLabel top="153" left="147" bottom="169" right="203" tooltipTitle="" transparentBackground="False" text="Sustain" textStyle="ParamLabelSmall" />
            <CTextLabel top="153" left="213" bottom="169" right="270" tooltipTitle="" transparentBackground="False" text="Release" textStyle="ParamLabelSmall" />
            <CMultiKnob top="116" left="226" bottom="144" right="254" tooltipTitle="Filter Envelope Release" transparentBackground="False" backgroundImageId="SnowDarkGrayCyanLightGray_10_14" controlId="L1e2rt" innerRadius="4" />
            <COnOffButton top="7" left="229" bottom="23" right="274" tooltipTitle="" transparentBackground="False" controlId="L1e2sb" offStyle="OffButton" onStyle="OnButton" text="Sync" />
            <CRenderedKnob top="110" left="22" bottom="150" right="62" tooltipTitle="" transparentBackground="False" controlId="L1e2at" innerRadius="15" outerRadius="20" brushType="Circular" brushSize="4" numberOfCircles="1" backColor="A9A9A9" foreColor="FF8080" foreColor2="FF0000" />
            <CRenderedKnob top="110" left="89" bottom="150" right="129" tooltipTitle="" transparentBackground="False" controlId="L1e2dt" innerRadius="15" outerRadius="20" brushType="Circular" brushSize="4" numberOfCircles="1" backColor="A9A9A9" foreColor="FF8080" foreColor2="FF0000" />
            <CRenderedKnob top="110" left="155" bottom="150" right="195" tooltipTitle="" transparentBackground="False" controlId="L1e2sl" innerRadius="15" outerRadius="20" brushType="Circular" brushSize="4" numberOfCircles="1" backColor="A9A9A9" foreColor="FF8080" foreColor2="FF0000" />
            <CRenderedKnob top="110" left="220" bottom="150" right="260" tooltipTitle="" transparentBackground="False" controlId="L1e2rt" innerRadius="15" outerRadius="20" brushType="Circular" brushSize="4" numberOfCircles="1" backColor="A9A9A9" foreColor="FF8080" foreColor2="FF0000" />
          </CViewContainer>
          <CViewContainer top="0" left="560" bottom="180" right="851" tooltipTitle="" transparentBackground="False" backColor="DCDCDC">
            <CTextLabel top="4" left="6" bottom="24" right="71" tooltipTitle="" transparentBackground="False" text="Filter" textStyle="SectionLabel" />
            <CMultiKnob top="120" left="28" bottom="148" right="56" tooltipTitle="" transparentBackground="False" backgroundImageId="SnowDarkGrayCyanLightGray_10_14" controlId="L1f1cf" innerRadius="4" />
            <CTextLabel top="157" left="15" bottom="173" right="70" tooltipTitle="" transparentBackground="False" text="Cutoff" textStyle="ParamLabelSmall" />
            <CMultiKnob top="120" left="95" bottom="148" right="123" tooltipTitle="" transparentBackground="False" backgroundImageId="SnowDarkGrayCyanLightGray_10_14" controlId="L1f1re" innerRadius="4" />
            <CTextLabel top="157" left="81" bottom="173" right="137" tooltipTitle="" transparentBackground="False" text="Resonance" textStyle="ParamLabelSmall" />
            <CMultiKnob top="120" left="161" bottom="148" right="189" tooltipTitle="" transparentBackground="False" backgroundImageId="SnowDarkGrayCyanLightGray_10_14" controlId="L1f1dr" innerRadius="4" />
            <CTextLabel top="157" left="147" bottom="173" right="203" tooltipTitle="" transparentBackground="False" text="Drive" textStyle="ParamLabelSmall" />
            <CRenderedKnob top="114" left="22" bottom="154" right="62" tooltipTitle="" transparentBackground="False" controlId="L1f1cf" innerRadius="15" outerRadius="20" brushType="Circular" brushSize="4" numberOfCircles="1" backColor="A9A9A9" foreColor="FF8080" foreColor2="FF0000" />
            <CRenderedKnob top="114" left="89" bottom="154" right="129" tooltipTitle="" transparentBackground="False" controlId="L1f1re" innerRadius="15" outerRadius="20" brushType="Circular" brushSize="4" numberOfCircles="1" backColor="A9A9A9" foreColor="FF8080" foreColor2="FF0000" />
            <CRenderedKnob top="114" left="155" bottom="154" right="195" tooltipTitle="" transparentBackground="False" controlId="L1f1dr" innerRadius="15" outerRadius="20" brushType="Circular" brushSize="4" numberOfCircles="1" backColor="A9A9A9" foreColor="FF8080" foreColor2="FF0000" />
            <CFilterSpectrumView top="36" left="11" bottom="102" right="273" tooltipTitle="" transparentBackground="False" parameterGroupId="L1f1" backColor="80FFFF" frameColor="C0C0C0" lineColor="808080" lineColor2="D3D3D3" />
            <COnOffButton top="7" left="228" bottom="23" right="273" tooltipTitle="" transparentBackground="False" controlId="L1f1bp" offStyle="OffButton" onStyle="OnButton" text="Bypass" />
          </CViewContainer>
          <CViewContainer top="0" left="104" bottom="255" right="554" tooltipTitle="" transparentBackground="False" backColor="DDDDDD">
            <CMultiKnob top="35" left="90" bottom="63" right="118" tooltipTitle="" transparentBackground="False" backgroundImageId="SnowDarkGrayCyanLightGray_10_14" controlId="L1o1v1" innerRadius="4" />
            <CTextLabel top="42" left="14" bottom="58" right="70" tooltipTitle="" transparentBackground="False" text="Volume" textStyle="ParamLabel2" />
            <CTextLabel top="124" left="13" bottom="140" right="72" tooltipTitle="" transparentBackground="False" text="Tone" textStyle="ParamLabel2" />
            <CTextLabel top="203" left="14" bottom="218" right="84" tooltipTitle="" transparentBackground="False" text="Frequency" textStyle="ParamLabel2" />
            <CTextLabel top="227" left="14" bottom="242" right="84" tooltipTitle="" transparentBackground="False" text="Type" textStyle="ParamLabel2" />
            <COptionMenu top="203" left="90" bottom="218" right="120" tooltipTitle="" transparentBackground="False" style="Popup" controlId="L1o1h1" class="Combobox" />
            <COptionMenu top="227" left="90" bottom="242" right="120" tooltipTitle="" transparentBackground="False" style="Popup" controlId="L1o1t1" defaultValue="Sine" class="Combobox" />
            <CTextLabel top="168" left="14" bottom="184" right="73" tooltipTitle="" transparentBackground="False" text="Detune" textStyle="ParamLabel2" />
            <CMultiKnob top="35" left="137" bottom="63" right="165" tooltipTitle="" transparentBackground="False" backgroundImageId="SnowDarkGrayCyanLightGray_10_14" controlId="L1o1v2" innerRadius="4" />
            <COptionMenu top="203" left="137" bottom="218" right="167" tooltipTitle="" transparentBackground="False" style="Popup" controlId="L1o1h2" class="Combobox" />
            <COptionMenu top="227" left="137" bottom="242" right="167" tooltipTitle="" transparentBackground="False" style="Popup" controlId="L1o1t2" class="Combobox" />
            <CMultiKnob top="35" left="183" bottom="63" right="211" tooltipTitle="" transparentBackground="False" backgroundImageId="SnowDarkGrayCyanLightGray_10_14" controlId="L1o1v3" innerRadius="4" />
            <COptionMenu top="203" left="183" bottom="218" right="213" tooltipTitle="" transparentBackground="False" style="Popup" controlId="L1o1h3" class="Combobox" />
            <COptionMenu top="227" left="183" bottom="242" right="213" tooltipTitle="" transparentBackground="False" style="Popup" controlId="L1o1t3" class="Combobox" />
            <CMultiKnob top="35" left="228" bottom="63" right="256" tooltipTitle="" transparentBackground="False" backgroundImageId="SnowDarkGrayCyanLightGray_10_14" controlId="L1o1v4" innerRadius="4" />
            <COptionMenu top="203" left="228" bottom="218" right="258" tooltipTitle="" transparentBackground="False" style="Popup" controlId="L1o1h4" class="Combobox" />
            <COptionMenu top="227" left="228" bottom="242" right="258" tooltipTitle="" transparentBackground="False" style="Popup" controlId="L1o1t4" class="Combobox" />
            <CMultiKnob top="35" left="274" bottom="63" right="302" tooltipTitle="" transparentBackground="False" backgroundImageId="SnowDarkGrayCyanLightGray_10_14" controlId="L1o1v5" innerRadius="4" />
            <COptionMenu top="203" left="274" bottom="218" right="304" tooltipTitle="" transparentBackground="False" style="Popup" controlId="L1o1h5" class="Combobox" />
            <COptionMenu top="227" left="274" bottom="242" right="304" tooltipTitle="" transparentBackground="False" style="Popup" controlId="L1o1t5" class="Combobox" />
            <CMultiKnob top="35" left="319" bottom="63" right="347" tooltipTitle="" transparentBackground="False" backgroundImageId="SnowDarkGrayCyanLightGray_10_14" controlId="L1o1v6" innerRadius="4" />
            <COptionMenu top="203" left="319" bottom="218" right="349" tooltipTitle="" transparentBackground="False" style="Popup" controlId="L1o1h6" class="Combobox" />
            <COptionMenu top="227" left="319" bottom="242" right="349" tooltipTitle="" transparentBackground="False" style="Popup" controlId="L1o1t6" class="Combobox" />
            <CMultiKnob top="35" left="365" bottom="63" right="393" tooltipTitle="" transparentBackground="False" backgroundImageId="SnowDarkGrayCyanLightGray_10_14" controlId="L1o1v7" innerRadius="4" />
            <COptionMenu top="203" left="365" bottom="218" right="395" tooltipTitle="" transparentBackground="False" style="Popup" controlId="L1o1h7" class="Combobox" />
            <COptionMenu top="227" left="365" bottom="242" right="395" tooltipTitle="" transparentBackground="False" style="Popup" controlId="L1o1t7" class="Combobox" />
            <CMultiKnob top="35" left="411" bottom="63" right="439" tooltipTitle="" transparentBackground="False" backgroundImageId="SnowDarkGrayCyanLightGray_10_14" controlId="L1o1v8" innerRadius="4" />
            <COptionMenu top="203" left="411" bottom="218" right="441" tooltipTitle="" transparentBackground="False" style="Popup" controlId="L1o1h8" class="Combobox" />
            <COptionMenu top="227" left="411" bottom="242" right="441" tooltipTitle="" transparentBackground="False" style="Popup" controlId="L1o1t8" class="Combobox" />
            <CTextLabel top="4" left="5" bottom="24" right="120" tooltipTitle="" transparentBackground="False" text="Oscillators" textStyle="SectionLabel" />
            <CTextLabel top="83" left="14" bottom="99" right="70" tooltipTitle="" transparentBackground="False" text="Phase" textStyle="ParamLabel2" />
            <CRenderedKnob top="29" left="84" bottom="69" right="124" tooltipTitle="" transparentBackground="False" controlId="L1o1v1" innerRadius="15" outerRadius="20" brushType="Circular" brushSize="4" numberOfCircles="1" backColor="A9A9A9" foreColor="FF8080" foreColor2="FF0000" />
            <CRenderedKnob top="29" left="131" bottom="69" right="171" tooltipTitle="" transparentBackground="False" controlId="L1o1v2" innerRadius="15" outerRadius="20" brushType="Circular" brushSize="4" numberOfCircles="1" backColor="A9A9A9" foreColor="FF8080" foreColor2="FF0000" />
            <CRenderedKnob top="29" left="177" bottom="69" right="217" tooltipTitle="" transparentBackground="False" controlId="L1o1v3" innerRadius="15" outerRadius="20" brushType="Circular" brushSize="4" numberOfCircles="1" backColor="A9A9A9" foreColor="FF8080" foreColor2="FF0000" />
            <CRenderedKnob top="29" left="222" bottom="69" right="262" tooltipTitle="" transparentBackground="False" controlId="L1o1v4" innerRadius="15" outerRadius="20" brushType="Circular" brushSize="4" numberOfCircles="1" backColor="A9A9A9" foreColor="FF8080" foreColor2="FF0000" />
            <CRenderedKnob top="29" left="268" bottom="69" right="308" tooltipTitle="" transparentBackground="False" controlId="L1o1v5" innerRadius="15" outerRadius="20" brushType="Circular" brushSize="4" numberOfCircles="1" backColor="A9A9A9" foreColor="FF8080" foreColor2="FF0000" />
            <CRenderedKnob top="29" left="313" bottom="69" right="353" tooltipTitle="" transparentBackground="False" controlId="L1o1v6" innerRadius="15" outerRadius="20" brushType="Circular" brushSize="4" numberOfCircles="1" backColor="A9A9A9" foreColor="FF8080" foreColor2="FF0000" />
            <CRenderedKnob top="29" left="359" bottom="69" right="399" tooltipTitle="" transparentBackground="False" controlId="L1o1v7" innerRadius="15" outerRadius="20" brushType="Circular" brushSize="4" numberOfCircles="1" backColor="A9A9A9" foreColor="FF8080" foreColor2="FF0000" />
            <CRenderedKnob top="29" left="405" bottom="69" right="445" tooltipTitle="" transparentBackground="False" controlId="L1o1v8" innerRadius="15" outerRadius="20" brushType="Circular" brushSize="4" numberOfCircles="1" backColor="A9A9A9" foreColor="FF8080" foreColor2="FF0000" />
            <COnOffButton top="6" left="401" bottom="22" right="446" tooltipTitle="" transparentBackground="False" controlId="L1o1rf" offStyle="OffButton" onStyle="OnButton" text="Free" />
            <CMultiKnob top="79" left="90" bottom="107" right="118" tooltipTitle="" transparentBackground="False" backgroundImageId="SnowDarkGrayCyanLightGray_10_14" controlId="L1o1p1" innerRadius="4" />
            <CMultiKnob top="79" left="137" bottom="107" right="165" tooltipTitle="" transparentBackground="False" backgroundImageId="SnowDarkGrayCyanLightGray_10_14" controlId="L1o1p2" innerRadius="4" />
            <CMultiKnob top="79" left="183" bottom="107" right="211" tooltipTitle="" transparentBackground="False" backgroundImageId="SnowDarkGrayCyanLightGray_10_14" controlId="L1o1p3" innerRadius="4" />
            <CMultiKnob top="79" left="228" bottom="107" right="256" tooltipTitle="" transparentBackground="False" backgroundImageId="SnowDarkGrayCyanLightGray_10_14" controlId="L1o1p4" innerRadius="4" />
            <CMultiKnob top="79" left="274" bottom="107" right="302" tooltipTitle="" transparentBackground="False" backgroundImageId="SnowDarkGrayCyanLightGray_10_14" controlId="L1o1p5" innerRadius="4" />
            <CMultiKnob top="79" left="319" bottom="107" right="347" tooltipTitle="" transparentBackground="False" backgroundImageId="SnowDarkGrayCyanLightGray_10_14" controlId="L1o1p6" innerRadius="4" />
            <CMultiKnob top="79" left="365" bottom="107" right="393" tooltipTitle="" transparentBackground="False" backgroundImageId="SnowDarkGrayCyanLightGray_10_14" controlId="L1o1p7" innerRadius="4" />
            <CMultiKnob top="79" left="411" bottom="107" right="439" tooltipTitle="" transparentBackground="False" backgroundImageId="SnowDarkGrayCyanLightGray_10_14" controlId="L1o1p8" innerRadius="4" />
            <CRenderedKnob top="73" left="84" bottom="113" right="124" tooltipTitle="" transparentBackground="False" controlId="L1o1p1" innerRadius="15" outerRadius="20" brushType="Circular" brushSize="4" numberOfCircles="1" backColor="A9A9A9" foreColor="FF8080" foreColor2="FF0000" />
            <CRenderedKnob top="73" left="131" bottom="113" right="171" tooltipTitle="" transparentBackground="False" controlId="L1o1p2" innerRadius="15" outerRadius="20" brushType="Circular" brushSize="4" numberOfCircles="1" backColor="A9A9A9" foreColor="FF8080" foreColor2="FF0000" />
            <CRenderedKnob top="73" left="177" bottom="113" right="217" tooltipTitle="" transparentBackground="False" controlId="L1o1p3" innerRadius="15" outerRadius="20" brushType="Circular" brushSize="4" numberOfCircles="1" backColor="A9A9A9" foreColor="FF8080" foreColor2="FF0000" />
            <CRenderedKnob top="73" left="222" bottom="113" right="262" tooltipTitle="" transparentBackground="False" controlId="L1o1p4" innerRadius="15" outerRadius="20" brushType="Circular" brushSize="4" numberOfCircles="1" backColor="A9A9A9" foreColor="FF8080" foreColor2="FF0000" />
            <CRenderedKnob top="73" left="268" bottom="113" right="308" tooltipTitle="" transparentBackground="False" controlId="L1o1p5" innerRadius="15" outerRadius="20" brushType="Circular" brushSize="4" numberOfCircles="1" backColor="A9A9A9" foreColor="FF8080" foreColor2="FF0000" />
            <CRenderedKnob top="73" left="313" bottom="113" right="353" tooltipTitle="" transparentBackground="False" controlId="L1o1p6" innerRadius="15" outerRadius="20" brushType="Circular" brushSize="4" numberOfCircles="1" backColor="A9A9A9" foreColor="FF8080" foreColor2="FF0000" />
            <CRenderedKnob top="73" left="359" bottom="113" right="399" tooltipTitle="" transparentBackground="False" controlId="L1o1p7" innerRadius="15" outerRadius="20" brushType="Circular" brushSize="4" numberOfCircles="1" backColor="A9A9A9" foreColor="FF8080" foreColor2="FF0000" />
            <CRenderedKnob top="73" left="405" bottom="113" right="445" tooltipTitle="" transparentBackground="False" controlId="L1o1p8" innerRadius="15" outerRadius="20" brushType="Circular" brushSize="4" numberOfCircles="1" backColor="A9A9A9" foreColor="FF8080" foreColor2="FF0000" />
            <CMultiKnob top="123" left="90" bottom="151" right="118" tooltipTitle="" transparentBackground="False" backgroundImageId="SnowDarkGrayCyanLightGray_10_14" controlId="L1o1n1" innerRadius="4" />
            <CMultiKnob top="123" left="137" bottom="151" right="165" tooltipTitle="" transparentBackground="False" backgroundImageId="SnowDarkGrayCyanLightGray_10_14" controlId="L1o1n2" innerRadius="4" />
            <CMultiKnob top="123" left="183" bottom="151" right="211" tooltipTitle="" transparentBackground="False" backgroundImageId="SnowDarkGrayCyanLightGray_10_14" controlId="L1o1n3" innerRadius="4" />
            <CMultiKnob top="123" left="228" bottom="151" right="256" tooltipTitle="" transparentBackground="False" backgroundImageId="SnowDarkGrayCyanLightGray_10_14" controlId="L1o1n4" innerRadius="4" />
            <CMultiKnob top="123" left="274" bottom="151" right="302" tooltipTitle="" transparentBackground="False" backgroundImageId="SnowDarkGrayCyanLightGray_10_14" controlId="L1o1n5" innerRadius="4" />
            <CMultiKnob top="123" left="319" bottom="151" right="347" tooltipTitle="" transparentBackground="False" backgroundImageId="SnowDarkGrayCyanLightGray_10_14" controlId="L1o1n6" innerRadius="4" />
            <CMultiKnob top="123" left="365" bottom="151" right="393" tooltipTitle="" transparentBackground="False" backgroundImageId="SnowDarkGrayCyanLightGray_10_14" controlId="L1o1n7" innerRadius="4" />
            <CMultiKnob top="123" left="411" bottom="151" right="439" tooltipTitle="" transparentBackground="False" backgroundImageId="SnowDarkGrayCyanLightGray_10_14" controlId="L1o1n8" innerRadius="4" />
            <CRenderedKnob top="117" left="84" bottom="157" right="124" tooltipTitle="" transparentBackground="False" controlId="L1o1n1" innerRadius="15" outerRadius="20" brushType="Circular" brushSize="4" numberOfCircles="1" backColor="A9A9A9" foreColor="FF8080" foreColor2="FF0000" />
            <CRenderedKnob top="117" left="131" bottom="157" right="171" tooltipTitle="" transparentBackground="False" controlId="L1o1n2" innerRadius="15" outerRadius="20" brushType="Circular" brushSize="4" numberOfCircles="1" backColor="A9A9A9" foreColor="FF8080" foreColor2="FF0000" />
            <CRenderedKnob top="117" left="177" bottom="157" right="217" tooltipTitle="" transparentBackground="False" controlId="L1o1n3" innerRadius="15" outerRadius="20" brushType="Circular" brushSize="4" numberOfCircles="1" backColor="A9A9A9" foreColor="FF8080" foreColor2="FF0000" />
            <CRenderedKnob top="117" left="222" bottom="157" right="262" tooltipTitle="" transparentBackground="False" controlId="L1o1n4" innerRadius="15" outerRadius="20" brushType="Circular" brushSize="4" numberOfCircles="1" backColor="A9A9A9" foreColor="FF8080" foreColor2="FF0000" />
            <CRenderedKnob top="117" left="268" bottom="157" right="308" tooltipTitle="" transparentBackground="False" controlId="L1o1n5" innerRadius="15" outerRadius="20" brushType="Circular" brushSize="4" numberOfCircles="1" backColor="A9A9A9" foreColor="FF8080" foreColor2="FF0000" />
            <CRenderedKnob top="117" left="313" bottom="157" right="353" tooltipTitle="" transparentBackground="False" controlId="L1o1n6" innerRadius="15" outerRadius="20" brushType="Circular" brushSize="4" numberOfCircles="1" backColor="A9A9A9" foreColor="FF8080" foreColor2="FF0000" />
            <CRenderedKnob top="117" left="359" bottom="157" right="399" tooltipTitle="" transparentBackground="False" controlId="L1o1n7" innerRadius="15" outerRadius="20" brushType="Circular" brushSize="4" numberOfCircles="1" backColor="A9A9A9" foreColor="FF8080" foreColor2="FF0000" />
            <CRenderedKnob top="117" left="405" bottom="157" right="445" tooltipTitle="" transparentBackground="False" controlId="L1o1n8" innerRadius="15" outerRadius="20" brushType="Circular" brushSize="4" numberOfCircles="1" backColor="A9A9A9" foreColor="FF8080" foreColor2="FF0000" />
            <CMultiKnob top="167" left="90" bottom="195" right="118" tooltipTitle="" transparentBackground="False" backgroundImageId="SnowDarkGrayCyanLightGray_10_14" controlId="L1o1f1" innerRadius="4" />
            <CMultiKnob top="167" left="137" bottom="195" right="165" tooltipTitle="" transparentBackground="False" backgroundImageId="SnowDarkGrayCyanLightGray_10_14" controlId="L1o1f2" innerRadius="4" />
            <CMultiKnob top="167" left="183" bottom="195" right="211" tooltipTitle="" transparentBackground="False" backgroundImageId="SnowDarkGrayCyanLightGray_10_14" controlId="L1o1f3" innerRadius="4" />
            <CMultiKnob top="167" left="228" bottom="195" right="256" tooltipTitle="" transparentBackground="False" backgroundImageId="SnowDarkGrayCyanLightGray_10_14" controlId="L1o1f4" innerRadius="4" />
            <CMultiKnob top="167" left="274" bottom="195" right="302" tooltipTitle="" transparentBackground="False" backgroundImageId="SnowDarkGrayCyanLightGray_10_14" controlId="L1o1f5" innerRadius="4" />
            <CMultiKnob top="167" left="319" bottom="195" right="347" tooltipTitle="" transparentBackground="False" backgroundImageId="SnowDarkGrayCyanLightGray_10_14" controlId="L1o1f6" innerRadius="4" />
            <CMultiKnob top="167" left="365" bottom="195" right="393" tooltipTitle="" transparentBackground="False" backgroundImageId="SnowDarkGrayCyanLightGray_10_14" controlId="L1o1f7" innerRadius="4" />
            <CMultiKnob top="167" left="411" bottom="195" right="439" tooltipTitle="" transparentBackground="False" backgroundImageId="SnowDarkGrayCyanLightGray_10_14" controlId="L1o1f8" innerRadius="4" />
            <CRenderedKnob top="161" left="84" bottom="201" right="124" tooltipTitle="" transparentBackground="False" controlId="L1o1f1" innerRadius="15" outerRadius="20" brushType="Circular" brushSize="4" numberOfCircles="1" backColor="A9A9A9" foreColor="FF8080" foreColor2="FF0000" />
            <CRenderedKnob top="161" left="131" bottom="201" right="171" tooltipTitle="" transparentBackground="False" controlId="L1o1f2" innerRadius="15" outerRadius="20" brushType="Circular" brushSize="4" numberOfCircles="1" backColor="A9A9A9" foreColor="FF8080" foreColor2="FF0000" />
            <CRenderedKnob top="161" left="177" bottom="201" right="217" tooltipTitle="" transparentBackground="False" controlId="L1o1f3" innerRadius="15" outerRadius="20" brushType="Circular" brushSize="4" numberOfCircles="1" backColor="A9A9A9" foreColor="FF8080" foreColor2="FF0000" />
            <CRenderedKnob top="161" left="222" bottom="201" right="262" tooltipTitle="" transparentBackground="False" controlId="L1o1f4" innerRadius="15" outerRadius="20" brushType="Circular" brushSize="4" numberOfCircles="1" backColor="A9A9A9" foreColor="FF8080" foreColor2="FF0000" />
            <CRenderedKnob top="161" left="268" bottom="201" right="308" tooltipTitle="" transparentBackground="False" controlId="L1o1f5" innerRadius="15" outerRadius="20" brushType="Circular" brushSize="4" numberOfCircles="1" backColor="A9A9A9" foreColor="FF8080" foreColor2="FF0000" />
            <CRenderedKnob top="161" left="313" bottom="201" right="353" tooltipTitle="" transparentBackground="False" controlId="L1o1f6" innerRadius="15" outerRadius="20" brushType="Circular" brushSize="4" numberOfCircles="1" backColor="A9A9A9" foreColor="FF8080" foreColor2="FF0000" />
            <CRenderedKnob top="161" left="359" bottom="201" right="399" tooltipTitle="" transparentBackground="False" controlId="L1o1f7" innerRadius="15" outerRadius="20" brushType="Circular" brushSize="4" numberOfCircles="1" backColor="A9A9A9" foreColor="FF8080" foreColor2="FF0000" />
            <CRenderedKnob top="161" left="405" bottom="201" right="445" tooltipTitle="" transparentBackground="False" controlId="L1o1f8" innerRadius="15" outerRadius="20" brushType="Circular" brushSize="4" numberOfCircles="1" backColor="A9A9A9" foreColor="FF8080" foreColor2="FF0000" />
          </CViewContainer>
          <CViewContainer top="261" left="103" bottom="366" right="553" tooltipTitle="" transparentBackground="False" backColor="DCDCDC">
            <CTextLabel top="4" left="6" bottom="24" right="67" tooltipTitle="" transparentBackground="False" text="Layer" textStyle="SectionLabel" />
            <CTextLabel top="83" left="20" bottom="97" right="68" tooltipTitle="" transparentBackground="False" text="Volume" textStyle="ParamLabel" />
            <CMultiKnob top="38" left="27" bottom="72" right="61" tooltipTitle="" transparentBackground="False" backgroundImageId="SnowCircle" controlId="L1vovl" innerRadius="4" />
            <CTextButton top="5" left="83" bottom="22" right="128" tooltipTitle="" transparentBackground="False" controlId="L1plmd" groupButtonIndex="1" multiViewIndex="1" selectedStyle="OnButton" normalStyle="OffButton" text="Mono" />
            <CTextButton top="5" left="132" bottom="22" right="177" tooltipTitle="" transparentBackground="False" controlId="L1plmd" groupButtonIndex="0" multiViewIndex="0" selectedStyle="OnButton" normalStyle="OffButton" text="Poly" />
            <COnOffButton top="5" left="190" bottom="22" right="235" tooltipTitle="" transparentBackground="False" controlId="L1lega" offStyle="OffButton" onStyle="OnButton" text="Legato" />
            <CMultiKnob top="38" left="187" bottom="72" right="221" tooltipTitle="" transparentBackground="False" backgroundImageId="SnowCircle" controlId="L1pmtm" innerRadius="4" />
            <CTextLabel top="82" left="178" bottom="96" right="230" tooltipTitle="" transparentBackground="False" text="Glide" textStyle="ParamLabel" />
            <CTextLabel top="7" left="249" bottom="20" right="315" tooltipTitle="" transparentBackground="False" text="Unison Voices" textStyle="ParamLabel" />
            <CMultiKnob top="38" left="332" bottom="72" right="366" tooltipTitle="" transparentBackground="False" backgroundImageId="SnowCircle" controlId="L1unvs" innerRadius="4" />
            <CTextLabel top="82" left="323" bottom="96" right="375" tooltipTitle="" transparentBackground="False" text="Vel Spread" textStyle="ParamLabel" />
            <CMultiKnob top="38" left="260" bottom="72" right="294" tooltipTitle="" transparentBackground="False" backgroundImageId="SnowCircle" controlId="L1unve" innerRadius="4" />
            <CTextLabel top="82" left="252" bottom="96" right="304" tooltipTitle="" transparentBackground="False" text="Vel Error" textStyle="ParamLabel" />
            <CRenderedKnob top="31" left="20" bottom="79" right="68" tooltipTitle="" transparentBackground="False" controlId="L1vovl" innerRadius="18" outerRadius="24" brushType="Circular" brushSize="5" numberOfCircles="1" backColor="A9A9A9" foreColor="FF8080" foreColor2="FF0000" />
            <CTextLabel top="82" left="101" bottom="96" right="149" tooltipTitle="" transparentBackground="False" text="Pan" textStyle="ParamLabel" />
            <CMultiKnob top="38" left="108" bottom="72" right="142" tooltipTitle="" transparentBackground="False" backgroundImageId="SnowCircle" controlId="L1vopn" innerRadius="4" />
            <CRenderedKnob top="31" left="101" bottom="79" right="149" tooltipTitle="" transparentBackground="False" controlId="L1vopn" innerRadius="18" outerRadius="24" brushType="Circular" brushSize="5" numberOfCircles="1" backColor="A9A9A9" foreColor="FF8080" foreColor2="FF0000" />
            <CTextButton top="6" left="320" bottom="20" right="335" tooltipTitle="" transparentBackground="False" controlId="L1vcun" groupButtonIndex="0" multiViewIndex="0" selectedStyle="OnButton" normalStyle="OffButton" text="1" />
            <CTextButton top="6" left="338" bottom="20" right="353" tooltipTitle="" transparentBackground="False" controlId="L1vcun" groupButtonIndex="1" multiViewIndex="1" selectedStyle="OnButton" normalStyle="OffButton" text="2" />
            <CTextButton top="6" left="356" bottom="20" right="371" tooltipTitle="" transparentBackground="False" controlId="L1vcun" groupButtonIndex="2" multiViewIndex="2" selectedStyle="OnButton" normalStyle="OffButton" text="3" />
            <CTextButton top="6" left="374" bottom="20" right="389" tooltipTitle="" transparentBackground="False" controlId="L1vcun" groupButtonIndex="3" multiViewIndex="3" selectedStyle="OnButton" normalStyle="OffButton" text="4" />
          </CViewContainer>
          <CViewContainer top="372" left="0" bottom="549" right="554" tooltipTitle="" transparentBackground="False" backColor="DDDDDD">
            <CTextLabel top="5" left="6" bottom="25" right="79" tooltipTitle="" transparentBackground="False" text="FX" textStyle="SectionLabel" />
            <CMultiView top="30" left="86" bottom="173" right="547" tooltipTitle="" transparentBackground="False" id="mvFX" backColor="DDDDDD">
              <CViewContainer top="0" left="0" bottom="143" right="461" tooltipTitle="" transparentBackground="False" backColor="DDDDDD">
                <COnOffButton top="81" left="28" bottom="97" right="92" tooltipTitle="" transparentBackground="False" controlId="vobp" offStyle="OnButton" onStyle="OffButton" text="Vocoder" />
                <CMultiKnob top="37" left="43" bottom="71" right="77" tooltipTitle="" transparentBackground="False" backgroundImageId="SnowCircle" controlId="voea" defaultValue="64" innerRadius="4" />
                <CMultiKnob top="37" left="123" bottom="71" right="157" tooltipTitle="" transparentBackground="False" backgroundImageId="SnowCircle" controlId="ecam" defaultValue="64" innerRadius="4" />
                <COnOffButton top="81" left="107" bottom="97" right="171" tooltipTitle="" transparentBackground="False" controlId="ecbp" offStyle="OnButton" onStyle="OffButton" text="Echo" />
                <CMultiKnob top="38" left="198" bottom="72" right="232" tooltipTitle="" transparentBackground="False" backgroundImageId="SnowCircle" controlId="cham" defaultValue="64" innerRadius="4" />
                <COnOffButton top="81" left="185" bottom="97" right="249" tooltipTitle="" transparentBackground="False" controlId="chbp" offStyle="OnButton" onStyle="OffButton" text="Chorus" />
                <COnOffButton top="81" left="263" bottom="97" right="327" tooltipTitle="" transparentBackground="False" controlId="trbp" offStyle="OnButton" onStyle="OffButton" text="Tremolo" />
                <CMultiKnob top="37" left="278" bottom="71" right="312" tooltipTitle="" transparentBackground="False" backgroundImageId="SnowCircle" controlId="tram" defaultValue="64" innerRadius="4" />
                <COnOffButton top="81" left="342" bottom="97" right="406" tooltipTitle="" transparentBackground="False" controlId="rvbp" offStyle="OnButton" onStyle="OffButton" text="Reverb" />
                <CMultiKnob top="37" left="355" bottom="71" right="389" tooltipTitle="" transparentBackground="False" backgroundImageId="SnowCircle" controlId="rvam" defaultValue="64" innerRadius="4" />
              </CViewContainer>
              <CViewContainer top="0" left="0" bottom="143" right="461" tooltipTitle="" transparentBackground="False" backColor="DDDDDD">
                <CMultiKnob top="4" left="31" bottom="38" right="65" tooltipTitle="" transparentBackground="False" backgroundImageId="SnowCircle" controlId="voea" defaultValue="64" innerRadius="4" />
                <CTextLabel top="46" left="15" bottom="60" right="88" tooltipTitle="" transparentBackground="False" text="Effect Amount" textStyle="ParamLabel" />
                <COptionMenu top="70" left="27" bottom="84" right="79" tooltipTitle="" transparentBackground="False" style="Popup" controlId="vocm" class="Combobox" />
                <CTextLabel top="88" left="15" bottom="101" right="88" tooltipTitle="" transparentBackground="False" text="Modulator" textStyle="ParamLabel" />
                <COptionMenu top="108" left="27" bottom="122" right="79" tooltipTitle="" transparentBackground="False" style="Popup" controlId="vocc" class="Combobox" />
                <CTextLabel top="126" left="17" bottom="139" right="90" tooltipTitle="" transparentBackground="False" text="Carrier" textStyle="ParamLabel" />
                <CMultiKnob top="4" left="114" bottom="38" right="148" tooltipTitle="" transparentBackground="False" backgroundImageId="SnowCircle" controlId="voci" defaultValue="64" innerRadius="4" />
                <CTextLabel top="47" left="95" bottom="60" right="168" tooltipTitle="" transparentBackground="False" text="Start Freq" textStyle="ParamLabel" />
                <CTextLabel top="47" left="176" bottom="60" right="249" tooltipTitle="" transparentBackground="False" text="Freq Spacing" textStyle="ParamLabel" />
                <CMultiKnob top="4" left="195" bottom="38" right="229" tooltipTitle="" transparentBackground="False" backgroundImageId="SnowCircle" controlId="vocf" defaultValue="64" innerRadius="4" />
                <CMultiKnob top="82" left="114" bottom="116" right="148" tooltipTitle="" transparentBackground="False" backgroundImageId="SnowCircle" controlId="voca" defaultValue="64" innerRadius="4" />
                <CTextLabel top="126" left="95" bottom="139" right="168" tooltipTitle="" transparentBackground="False" text="Env Attack" textStyle="ParamLabel" />
                <CTextLabel top="126" left="175" bottom="139" right="248" tooltipTitle="" transparentBackground="False" text="Env Decay" textStyle="ParamLabel" />
                <CMultiKnob top="81" left="194" bottom="115" right="228" tooltipTitle="" transparentBackground="False" backgroundImageId="SnowCircle" controlId="vocd" defaultValue="64" innerRadius="4" />
                <CVocoderAnalysisView top="4" left="265" bottom="115" right="441" tooltipTitle="" transparentBackground="False" parameterGroupId="vo" backColor="80FFFF" frameColor="C0C0C0" foreColor="FF8080" />
                <CTextLabel top="126" left="266" bottom="139" right="440" tooltipTitle="" transparentBackground="False" text="Modulator Spectrum" textStyle="ParamLabel" />
              </CViewContainer>
              <CViewContainer top="-1" left="0" bottom="142" right="461" tooltipTitle="" transparentBackground="False" backColor="DDDDDD">
                <CMultiKnob top="49" left="36" bottom="83" right="70" tooltipTitle="" transparentBackground="False" backgroundImageId="SnowCircle" controlId="ecam" defaultValue="64" innerRadius="4" />
                <CTextLabel top="97" left="17" bottom="110" right="90" tooltipTitle="" transparentBackground="False" text="Effect Amount" textStyle="ParamLabel" />
                <CTextLabel top="97" left="93" bottom="110" right="166" tooltipTitle="" transparentBackground="False" text="Feedback" textStyle="ParamLabel" />
                <CMultiKnob top="50" left="111" bottom="84" right="145" tooltipTitle="" transparentBackground="False" backgroundImageId="SnowCircle" controlId="ecfb" defaultValue="64" innerRadius="4" />
                <CMultiKnob top="50" left="188" bottom="84" right="222" tooltipTitle="" transparentBackground="False" backgroundImageId="SnowCircle" controlId="eclp" defaultValue="64" innerRadius="4" />
                <CTextLabel top="97" left="169" bottom="110" right="242" tooltipTitle="" transparentBackground="False" text="Cutoff Freq" textStyle="ParamLabel" />
                <COptionMenu top="64" left="252" bottom="78" right="304" tooltipTitle="" transparentBackground="False" style="Popup" controlId="ecdl" class="Combobox" />
                <CTextLabel top="97" left="245" bottom="110" right="318" tooltipTitle="" transparentBackground="False" text="Left Delay" textStyle="ParamLabel" />
                <COptionMenu top="64" left="329" bottom="78" right="381" tooltipTitle="" transparentBackground="False" style="Popup" controlId="ecd2" class="Combobox" />
                <CTextLabel top="97" left="320" bottom="110" right="393" tooltipTitle="" transparentBackground="False" text="Right Delay" textStyle="ParamLabel" />
                <COnOffButton top="8" left="78" bottom="24" right="130" tooltipTitle="" transparentBackground="False" controlId="ecpp" offStyle="OffButton" onStyle="OnButton" text="PingPong" />
                <COnOffButton top="8" left="20" bottom="24" right="72" tooltipTitle="" transparentBackground="False" controlId="ecbp" offStyle="OffButton" onStyle="OnButton" text="Bypass" />
              </CViewContainer>
              <CViewContainer top="0" left="0" bottom="143" right="461" tooltipTitle="" transparentBackground="False" backColor="DDDDDD">
                <CMultiKnob top="48" left="36" bottom="82" right="70" tooltipTitle="" transparentBackground="False" backgroundImageId="SnowCircle" controlId="cham" defaultValue="64" innerRadius="4" />
                <CTextLabel top="96" left="17" bottom="109" right="90" tooltipTitle="" transparentBackground="False" text="Effect Amount" textStyle="ParamLabel" />
                <CTextLabel top="96" left="93" bottom="109" right="166" tooltipTitle="" transparentBackground="False" text="Feedback" textStyle="ParamLabel" />
                <CMultiKnob top="49" left="112" bottom="83" right="146" tooltipTitle="" transparentBackground="False" backgroundImageId="SnowCircle" controlId="chfb" defaultValue="64" innerRadius="4" />
                <CMultiKnob top="49" left="188" bottom="83" right="222" tooltipTitle="" transparentBackground="False" backgroundImageId="SnowCircle" controlId="chma" defaultValue="64" innerRadius="4" />
                <CTextLabel top="96" left="169" bottom="109" right="242" tooltipTitle="" transparentBackground="False" text="Mod Depth" textStyle="ParamLabel" />
                <CTextLabel top="96" left="319" bottom="109" right="389" tooltipTitle="" transparentBackground="False" text="Left Delay" textStyle="ParamLabel" />
                <CTextLabel top="96" left="392" bottom="109" right="462" tooltipTitle="" transparentBackground="False" text="Right Delay" textStyle="ParamLabel" />
                <CTextLabel top="96" left="243" bottom="109" right="316" tooltipTitle="" transparentBackground="False" text="Mod Rate" textStyle="ParamLabel" />
                <CMultiKnob top="49" left="262" bottom="83" right="296" tooltipTitle="" transparentBackground="False" backgroundImageId="SnowCircle" controlId="chmr" defaultValue="64" innerRadius="4" />
                <CMultiKnob top="49" left="336" bottom="83" right="370" tooltipTitle="" transparentBackground="False" backgroundImageId="SnowCircle" controlId="chdl" defaultValue="64" innerRadius="4" />
                <CMultiKnob top="49" left="410" bottom="83" right="444" tooltipTitle="" transparentBackground="False" backgroundImageId="SnowCircle" controlId="chdr" defaultValue="64" innerRadius="4" />
                <COnOffButton top="7" left="20" bottom="23" right="72" tooltipTitle="" transparentBackground="False" controlId="chbp" offStyle="OffButton" onStyle="OnButton" text="Bypass" />
              </CViewContainer>
              <CViewContainer top="0" left="0" bottom="143" right="461" tooltipTitle="" transparentBackground="False" backColor="DDDDDD">
                <CMultiKnob top="48" left="36" bottom="82" right="70" tooltipTitle="" transparentBackground="False" backgroundImageId="SnowCircle" controlId="tram" defaultValue="64" innerRadius="4" />
                <CTextLabel top="96" left="17" bottom="109" right="90" tooltipTitle="" transparentBackground="False" text="Effect Amount" textStyle="ParamLabel" />
                <CTextLabel top="96" left="93" bottom="109" right="166" tooltipTitle="" transparentBackground="False" text="Mod Rate" textStyle="ParamLabel" />
                <CMultiKnob top="49" left="112" bottom="83" right="146" tooltipTitle="" transparentBackground="False" backgroundImageId="SnowCircle" controlId="trrt" defaultValue="64" innerRadius="4" />
                <CMultiKnob top="49" left="188" bottom="83" right="222" tooltipTitle="" transparentBackground="False" backgroundImageId="SnowCircle" controlId="trtd" defaultValue="64" innerRadius="4" />
                <CTextLabel top="96" left="169" bottom="109" right="242" tooltipTitle="" transparentBackground="False" text="L-R Ratio" textStyle="ParamLabel" />
                <CTextLabel top="96" left="243" bottom="109" right="316" tooltipTitle="" transparentBackground="False" text="L-R Phase" textStyle="ParamLabel" />
                <CMultiKnob top="49" left="262" bottom="83" right="296" tooltipTitle="" transparentBackground="False" backgroundImageId="SnowCircle" controlId="trph" defaultValue="64" innerRadius="4" />
                <COnOffButton top="7" left="20" bottom="23" right="72" tooltipTitle="" transparentBackground="False" controlId="trbp" offStyle="OffButton" onStyle="OnButton" text="Bypass" />
              </CViewContainer>
              <CViewContainer top="0" left="0" bottom="143" right="461" tooltipTitle="" transparentBackground="False" backColor="DDDDDD">
                <CMultiKnob top="49" left="36" bottom="83" right="70" tooltipTitle="" transparentBackground="False" backgroundImageId="SnowCircle" controlId="rvam" defaultValue="64" innerRadius="4" />
                <CTextLabel top="96" left="17" bottom="109" right="90" tooltipTitle="" transparentBackground="False" text="Effect Amount" textStyle="ParamLabel" />
                <CTextLabel top="96" left="93" bottom="109" right="166" tooltipTitle="" transparentBackground="False" text="Distance" textStyle="ParamLabel" />
                <CMultiKnob top="49" left="112" bottom="83" right="146" tooltipTitle="" transparentBackground="False" backgroundImageId="SnowCircle" controlId="rvds" defaultValue="64" innerRadius="4" />
                <CMultiKnob top="49" left="188" bottom="83" right="222" tooltipTitle="" transparentBackground="False" backgroundImageId="SnowCircle" controlId="rvwd" defaultValue="64" innerRadius="4" />
                <CTextLabel top="96" left="169" bottom="109" right="242" tooltipTitle="" transparentBackground="False" text="L-R Width" textStyle="ParamLabel" />
                <CTextLabel top="96" left="243" bottom="109" right="316" tooltipTitle="" transparentBackground="False" text="Reverb Time" textStyle="ParamLabel" />
                <CMultiKnob top="49" left="262" bottom="83" right="296" tooltipTitle="" transparentBackground="False" backgroundImageId="SnowCircle" controlId="rvtm" defaultValue="64" innerRadius="4" />
                <CMultiKnob top="49" left="336" bottom="83" right="370" tooltipTitle="" transparentBackground="False" backgroundImageId="SnowCircle" controlId="rvlp" defaultValue="64" innerRadius="4" />
                <CTextLabel top="96" left="319" bottom="109" right="389" tooltipTitle="" transparentBackground="False" text="High Cutoff" textStyle="ParamLabel" />
                <CTextLabel top="96" left="392" bottom="109" right="462" tooltipTitle="" transparentBackground="False" text="Low Cutoff" textStyle="ParamLabel" />
                <CMultiKnob top="49" left="410" bottom="83" right="444" tooltipTitle="" transparentBackground="False" backgroundImageId="SnowCircle" controlId="rvhp" defaultValue="64" innerRadius="4" />
                <COnOffButton top="7" left="20" bottom="23" right="72" tooltipTitle="" transparentBackground="False" controlId="rvbp" offStyle="OffButton" onStyle="OnButton" text="Bypass" />
                <CTextLabel top="8" left="92" bottom="21" right="165" tooltipTitle="" transparentBackground="False" text="Room Type" textStyle="ParamLabel" />
                <COptionMenu top="7" left="174" bottom="21" right="232" tooltipTitle="" transparentBackground="False" style="Popup" controlId="rvrt" class="Combobox" />
              </CViewContainer>
            </CMultiView>
            <CTextButton top="52" left="11" bottom="68" right="74" tooltipTitle="" transparentBackground="False" MultiViewId="mvFX" groupButtonIndex="1" multiViewIndex="1" selectedStyle="MultiviewButtonOn" normalStyle="MultiviewButtonOff" text="Vocoder" />
            <CTextButton top="72" left="11" bottom="88" right="74" tooltipTitle="" transparentBackground="False" MultiViewId="mvFX" groupButtonIndex="2" multiViewIndex="2" selectedStyle="MultiviewButtonOn" normalStyle="MultiviewButtonOff" text="Echo" />
            <CTextButton top="92" left="11" bottom="108" right="74" tooltipTitle="" transparentBackground="False" MultiViewId="mvFX" groupButtonIndex="3" multiViewIndex="3" selectedStyle="MultiviewButtonOn" normalStyle="MultiviewButtonOff" text="Chorus" />
            <CTextButton top="112" left="11" bottom="128" right="74" tooltipTitle="" transparentBackground="False" MultiViewId="mvFX" groupButtonIndex="4" multiViewIndex="4" selectedStyle="MultiviewButtonOn" normalStyle="MultiviewButtonOff" text="Tremolo" />
            <CTextButton top="132" left="11" bottom="148" right="74" tooltipTitle="" transparentBackground="False" MultiViewId="mvFX" groupButtonIndex="5" multiViewIndex="5" selectedStyle="MultiviewButtonOn" normalStyle="MultiviewButtonOff" text="Reverb" />
            <CTextButton top="31" left="11" bottom="47" right="74" tooltipTitle="" transparentBackground="False" MultiViewId="mvFX" groupButtonIndex="0" multiViewIndex="0" selectedStyle="MultiviewButtonOn" normalStyle="MultiviewButtonOff" text="FX Chain" />
          </CViewContainer>
        </CViewContainer>
        <CViewContainer top="0" left="0" bottom="550" right="853" tooltipTitle="" transparentBackground="False" backColor="D3D3D3">
          <CViewContainer top="125" left="0" bottom="550" right="853" tooltipTitle="" transparentBackground="False" backColor="DCDCDC">
            <CTextLabel top="42" left="15" bottom="58" right="79" tooltipTitle="" transparentBackground="False" text="Author" textStyle="ParamLabel2" />
            <CTextLabel top="66" left="15" bottom="82" right="79" tooltipTitle="" transparentBackground="False" text="Company" textStyle="ParamLabel2" />
            <CTextLabel top="90" left="15" bottom="106" right="79" tooltipTitle="" transparentBackground="False" text="Bank Name" textStyle="ParamLabel2" />
            <CTextLabel top="36" left="358" bottom="52" right="422" tooltipTitle="" transparentBackground="False" text="Comments" textStyle="ParamLabel2" />
            <CTextbox top="43" left="95" bottom="59" right="297" tooltipTitle="" transparentBackground="False" controlId="PAUT" textStyle="Textbox" textHeight="0" maxChars="63" multiLine="False" />
            <CTextbox top="66" left="95" bottom="82" right="297" tooltipTitle="" transparentBackground="False" controlId="PCMP" textStyle="Textbox" textHeight="0" maxChars="63" multiLine="False" />
            <CTextbox top="90" left="95" bottom="106" right="297" tooltipTitle="" transparentBackground="False" controlId="PBNK" textStyle="Textbox" textHeight="0" maxChars="63" multiLine="False" />
            <CTextbox top="61" left="359" bottom="415" right="835" tooltipTitle="" transparentBackground="False" controlId="PDES" textStyle="Textbox" textHeight="0" maxChars="4096" multiLine="True" />
            <CTextLabel top="5" left="6" bottom="25" right="191" tooltipTitle="" transparentBackground="False" text="Preset Info" textStyle="SectionLabel" />
            <CTextLabel top="115" left="15" bottom="131" right="79" tooltipTitle="" transparentBackground="False" text="Categories" textStyle="ParamLabel2" />
            <CListbox top="115" left="95" bottom="415" right="192" tooltipTitle="" transparentBackground="False" controlId="PCAT" itemHeight="12" itemSpacing="2" backStyle="ListboxBackStyle" itemStyle="ListboxItem" selectedItemStyle="ListboxSelectedItem" doubleClickItemStyle="ListboxSelectedItem" scrollBarStyle="ListboxItem" scrollBarWidth="8" scrollBarSpacing="1" allowMultipleSelections="True" />
            <CListbox top="115" left="200" bottom="415" right="297" tooltipTitle="" transparentBackground="False" controlId="PSTY" itemHeight="12" itemSpacing="2" backStyle="ListboxBackStyle" itemStyle="ListboxItem" selectedItemStyle="ListboxSelectedItem" doubleClickItemStyle="ListboxSelectedItem" scrollBarStyle="ListboxItem" scrollBarWidth="8" scrollBarSpacing="1" allowMultipleSelections="True" />
          </CViewContainer>
          <CViewContainer top="0" left="0" bottom="120" right="853" tooltipTitle="" transparentBackground="False" backColor="DCDCDC">
            <CTextLabel top="5" left="6" bottom="25" right="191" tooltipTitle="" transparentBackground="False" text="Easy Parameters" textStyle="SectionLabel" />
            <CMultiKnob top="39" left="42" bottom="73" right="76" tooltipTitle="" transparentBackground="False" backgroundImageId="SnowCircle" controlId="EAS1" defaultValue="64" innerRadius="4" />
            <CTextbox top="87" left="7" bottom="103" right="103" tooltipTitle="" transparentBackground="False" controlId="EZL1" textStyle="EZLabel" textHeight="0" maxChars="63" multiLine="False" />
            <CMultiKnob top="39" left="148" bottom="73" right="182" tooltipTitle="" transparentBackground="False" backgroundImageId="SnowCircle" controlId="EAS2" defaultValue="64" innerRadius="4" />
            <CTextbox top="87" left="114" bottom="103" right="210" tooltipTitle="" transparentBackground="False" controlId="EZL2" textStyle="EZLabel" textHeight="0" maxChars="63" multiLine="False" />
            <CMultiKnob top="39" left="254" bottom="73" right="288" tooltipTitle="" transparentBackground="False" backgroundImageId="SnowCircle" controlId="EAS3" defaultValue="64" innerRadius="4" />
            <CTextbox top="87" left="220" bottom="103" right="316" tooltipTitle="" transparentBackground="False" controlId="EZL3" textStyle="EZLabel" textHeight="0" maxChars="63" multiLine="False" />
            <CMultiKnob top="39" left="360" bottom="73" right="394" tooltipTitle="" transparentBackground="False" backgroundImageId="SnowCircle" controlId="EAS4" defaultValue="64" innerRadius="4" />
            <CTextbox top="87" left="326" bottom="103" right="422" tooltipTitle="" transparentBackground="False" controlId="EZL4" textStyle="EZLabel" textHeight="0" maxChars="63" multiLine="False" />
            <CMultiKnob top="39" left="466" bottom="73" right="500" tooltipTitle="" transparentBackground="False" backgroundImageId="SnowCircle" controlId="EAS5" defaultValue="64" innerRadius="4" />
            <CTextbox top="87" left="432" bottom="103" right="528" tooltipTitle="" transparentBackground="False" controlId="EZL5" textStyle="EZLabel" textHeight="0" maxChars="63" multiLine="False" />
            <CMultiKnob top="39" left="572" bottom="73" right="606" tooltipTitle="" transparentBackground="False" backgroundImageId="SnowCircle" controlId="EAS6" defaultValue="64" innerRadius="4" />
            <CTextbox top="87" left="538" bottom="103" right="634" tooltipTitle="" transparentBackground="False" controlId="EZL6" textStyle="EZLabel" textHeight="0" maxChars="63" multiLine="False" />
            <CMultiKnob top="39" left="678" bottom="73" right="712" tooltipTitle="" transparentBackground="False" backgroundImageId="SnowCircle" controlId="EAS7" defaultValue="64" innerRadius="4" />
            <CTextbox top="87" left="644" bottom="103" right="740" tooltipTitle="" transparentBackground="False" controlId="EZL7" textStyle="EZLabel" textHeight="0" maxChars="63" multiLine="False" />
            <CMultiKnob top="39" left="784" bottom="73" right="818" tooltipTitle="" transparentBackground="False" backgroundImageId="SnowCircle" controlId="EAS8" defaultValue="64" innerRadius="4" />
            <CTextbox top="87" left="750" bottom="103" right="846" tooltipTitle="" transparentBackground="False" controlId="EZL8" textStyle="EZLabel" textHeight="0" maxChars="63" multiLine="False" />
          </CViewContainer>
        </CViewContainer>
        <CViewContainer top="0" left="0" bottom="550" right="853" tooltipTitle="" transparentBackground="False" backColor="DCDCDC">
          <CTextLabel top="5" left="6" bottom="25" right="191" tooltipTitle="" transparentBackground="False" text="Preset Browser" textStyle="SectionLabel" />
          <CListbox top="77" left="20" bottom="521" right="117" tooltipTitle="" transparentBackground="False" controlId="PBCF" itemHeight="12" itemSpacing="2" backStyle="ListboxBackStyle" itemStyle="ListboxItem" selectedItemStyle="ListboxSelectedItem" doubleClickItemStyle="ListboxSelectedItem" scrollBarStyle="ListboxItem" scrollBarWidth="8" scrollBarSpacing="1" allowMultipleSelections="True" />
          <CTextLabel top="51" left="19" bottom="67" right="83" tooltipTitle="" transparentBackground="False" text="Category" textStyle="ParamLabel2" />
          <CListbox top="77" left="133" bottom="521" right="229" tooltipTitle="" transparentBackground="False" controlId="PBSF" itemHeight="12" itemSpacing="2" backStyle="ListboxBackStyle" itemStyle="ListboxItem" selectedItemStyle="ListboxSelectedItem" doubleClickItemStyle="ListboxSelectedItem" scrollBarStyle="ListboxItem" scrollBarWidth="8" scrollBarSpacing="1" allowMultipleSelections="True" />
          <CTextLabel top="51" left="133" bottom="67" right="229" tooltipTitle="" transparentBackground="False" text="Style" textStyle="ParamLabel2" />
          <CTextLabel top="51" left="246" bottom="67" right="342" tooltipTitle="" transparentBackground="False" text="Author" textStyle="ParamLabel2" />
          <CListbox top="77" left="246" bottom="521" right="343" tooltipTitle="" transparentBackground="False" controlId="PBAF" itemHeight="12" itemSpacing="2" backStyle="ListboxBackStyle" itemStyle="ListboxItem" selectedItemStyle="ListboxSelectedItem" doubleClickItemStyle="ListboxSelectedItem" scrollBarStyle="ListboxItem" scrollBarWidth="8" scrollBarSpacing="1" allowMultipleSelections="True" />
          <CListbox top="77" left="359" bottom="521" right="456" tooltipTitle="" transparentBackground="False" controlId="PBBF" itemHeight="12" itemSpacing="2" backStyle="ListboxBackStyle" itemStyle="ListboxItem" selectedItemStyle="ListboxSelectedItem" doubleClickItemStyle="ListboxSelectedItem" scrollBarStyle="ListboxItem" scrollBarWidth="8" scrollBarSpacing="1" allowMultipleSelections="True" />
          <CTextLabel top="51" left="359" bottom="67" right="455" tooltipTitle="" transparentBackground="False" text="Bank" textStyle="ParamLabel2" />
          <CTextLabel top="51" left="472" bottom="67" right="568" tooltipTitle="" transparentBackground="False" text="Presets" textStyle="ParamLabel2" />
          <CListbox top="77" left="476" bottom="521" right="850" tooltipTitle="" transparentBackground="False" controlId="PLST" itemHeight="12" itemSpacing="0" backStyle="ListboxBackStyle" itemStyle="ListboxItem" selectedItemStyle="ListboxSelectedItem" doubleClickItemStyle="ListboxDoubleClickItem" scrollBarStyle="ListboxItem" scrollBarWidth="8" scrollBarSpacing="1" allowMultipleSelections="False" />
        </CViewContainer>
        <CViewContainer top="0" left="0" bottom="550" right="853" tooltipTitle="" transparentBackground="False" backColor="DDDDDD">
          <CTextLabel top="5" left="6" bottom="25" right="191" tooltipTitle="" transparentBackground="False" text="Waveforms" textStyle="SectionLabel" />
          <CListbox top="40" left="11" bottom="533" right="159" tooltipTitle="" transparentBackground="False" controlId="WLST" itemHeight="12" itemSpacing="1" backStyle="ListboxBackStyle" itemStyle="ListboxItem" selectedItemStyle="ListboxSelectedItem" doubleClickItemStyle="ListboxSelectedItem" scrollBarStyle="ListboxScrollbar" scrollBarWidth="8" scrollBarSpacing="1" allowMultipleSelections="False" />
          <CTextLabel top="39" left="347" bottom="56" right="470" tooltipTitle="" transparentBackground="False" text="Waveform Data" textStyle="SubsectionLabel" />
          <CTextLabel top="210" left="347" bottom="228" right="470" tooltipTitle="" transparentBackground="False" text="Spectrum" textStyle="SubsectionLabel" />
          <CTextLabel top="379" left="346" bottom="396" right="469" tooltipTitle="" transparentBackground="False" text="Phase" textStyle="SubsectionLabel" />
          <CWaveformEditor top="63" left="348" bottom="193" right="862" tooltipTitle="" transparentBackground="False" controlId="WDAT" minY="-1" maxY="1" xAxis="0" backColor="AFEEEE" frameColor="C0C0C0" lineColor="808080" lineColor2="D3D3D3" gridColor="A9A9A9" />
          <CWaveformEditor top="404" left="348" bottom="534" right="862" tooltipTitle="" transparentBackground="False" controlId="WPHA" minY="0" maxY="360" xAxis="0" backColor="AFEEEE" frameColor="C0C0C0" lineColor="808080" lineColor2="D3D3D3" gridColor="A9A9A9" />
          <CWaveformEditor top="234" left="348" bottom="364" right="862" tooltipTitle="" transparentBackground="False" controlId="WSPE" minY="-120" maxY="0" xAxis="-120" backColor="AFEEEE" frameColor="C0C0C0" lineColor="808080" lineColor2="D3D3D3" gridColor="A9A9A9" />
          <CTextLabel top="40" left="592" bottom="58" right="640" tooltipTitle="" transparentBackground="False" text="Zoom" textStyle="ParamLabel2" />
          <CTextButton top="39" left="644" bottom="57" right="684" tooltipTitle="" transparentBackground="False" controlId="WFDZ" groupButtonIndex="0" multiViewIndex="0" selectedStyle="OnButton" normalStyle="OffButton" text="Auto" />
          <CTextButton top="39" left="688" bottom="57" right="728" tooltipTitle="" transparentBackground="False" controlId="WFDZ" groupButtonIndex="1" multiViewIndex="1" selectedStyle="OnButton" normalStyle="OffButton" text="100%" />
          <CTextButton top="39" left="731" bottom="57" right="771" tooltipTitle="" transparentBackground="False" controlId="WFDZ" groupButtonIndex="2" multiViewIndex="2" selectedStyle="OnButton" normalStyle="OffButton" text="200%" />
          <CTextButton top="39" left="775" bottom="57" right="815" tooltipTitle="" transparentBackground="False" controlId="WFDZ" groupButtonIndex="3" multiViewIndex="3" selectedStyle="OnButton" normalStyle="OffButton" text="400%" />
          <CTextButton top="39" left="819" bottom="57" right="859" tooltipTitle="" transparentBackground="False" controlId="WFDZ" groupButtonIndex="4" multiViewIndex="4" selectedStyle="OnButton" normalStyle="OffButton" text="800%" />
          <CTextLabel top="210" left="592" bottom="228" right="640" tooltipTitle="" transparentBackground="False" text="Zoom" textStyle="ParamLabel2" />
          <CTextButton top="210" left="644" bottom="228" right="684" tooltipTitle="" transparentBackground="False" controlId="WFSZ" groupButtonIndex="0" multiViewIndex="0" selectedStyle="OnButton" normalStyle="OffButton" text="Auto" />
          <CTextButton top="210" left="687" bottom="228" right="727" tooltipTitle="" transparentBackground="False" controlId="WFSZ" groupButtonIndex="1" multiViewIndex="1" selectedStyle="OnButton" normalStyle="OffButton" text="100%" />
          <CTextButton top="210" left="731" bottom="228" right="771" tooltipTitle="" transparentBackground="False" controlId="WFSZ" groupButtonIndex="2" multiViewIndex="2" selectedStyle="OnButton" normalStyle="OffButton" text="200%" />
          <CTextButton top="210" left="775" bottom="228" right="815" tooltipTitle="" transparentBackground="False" controlId="WFSZ" groupButtonIndex="3" multiViewIndex="3" selectedStyle="OnButton" normalStyle="OffButton" text="400%" />
          <CTextButton top="210" left="819" bottom="228" right="859" tooltipTitle="" transparentBackground="False" controlId="WFSZ" groupButtonIndex="4" multiViewIndex="4" selectedStyle="OnButton" normalStyle="OffButton" text="800%" />
          <CTextLabel top="114" left="172" bottom="130" right="324" tooltipTitle="" transparentBackground="False" text="New Waveform" textStyle="ParamLabel2" />
          <CTextLabel top="155" left="172" bottom="171" right="203" tooltipTitle="" transparentBackground="False" text="Type" textStyle="ParamLabelLeft" />
          <CTextLabel top="133" left="172" bottom="149" right="203" tooltipTitle="" transparentBackground="False" text="Name" textStyle="ParamLabelLeft" />
          <CTextbox top="133" left="209" bottom="149" right="336" tooltipTitle="" transparentBackground="False" controlId="WNNM" textStyle="Textbox" textHeight="0" maxChars="63" multiLine="False" />
          <CTextButton top="179" left="173" bottom="195" right="221" tooltipTitle="" transparentBackground="False" controlId="WNEW" groupButtonIndex="0" multiViewIndex="0" selectedStyle="MultiviewButtonOff" normalStyle="MultiviewButtonOff" text="Create" />
          <CTextLabel top="40" left="172" bottom="56" right="328" tooltipTitle="" transparentBackground="False" text="Selected Waveform" textStyle="ParamLabel2" />
          <CTextLabel top="59" left="172" bottom="75" right="203" tooltipTitle="" transparentBackground="False" text="Name" textStyle="ParamLabelLeft" />
          <CTextbox top="59" left="209" bottom="75" right="336" tooltipTitle="" transparentBackground="False" controlId="WSNM" textStyle="Textbox" textHeight="0" maxChars="63" multiLine="False" />
          <CTextButton top="85" left="173" bottom="101" right="221" tooltipTitle="" transparentBackground="False" controlId="WREN" groupButtonIndex="0" multiViewIndex="0" selectedStyle="MultiviewButtonOff" normalStyle="MultiviewButtonOff" text="Rename" />
          <CTextButton top="85" left="228" bottom="101" right="276" tooltipTitle="" transparentBackground="False" controlId="WCOP" groupButtonIndex="0" multiViewIndex="0" selectedStyle="MultiviewButtonOff" normalStyle="MultiviewButtonOff" text="Copy" />
          <CTextLabel top="210" left="172" bottom="226" right="324" tooltipTitle="" transparentBackground="False" text="Create Morph Sequence" textStyle="ParamLabel2" />
          <CTextLabel top="233" left="172" bottom="249" right="249" tooltipTitle="" transparentBackground="False" text="Start Waveform" textStyle="ParamLabelLeft" />
          <CTextLabel top="258" left="172" bottom="274" right="249" tooltipTitle="" transparentBackground="False" text="End Waveform" textStyle="ParamLabelLeft" />
          <COptionMenu top="232" left="261" bottom="250" right="285" tooltipTitle="" transparentBackground="False" style="Popup" controlId="MSWF" class="Waveform" />
          <COptionMenu top="256" left="261" bottom="274" right="285" tooltipTitle="" transparentBackground="False" style="Popup" controlId="MEWF" class="Waveform" />
          <CTextButton top="307" left="173" bottom="323" right="221" tooltipTitle="" transparentBackground="False" controlId="CMSQ" groupButtonIndex="0" multiViewIndex="0" selectedStyle="MultiviewButtonOff" normalStyle="MultiviewButtonOff" text="Create" />
          <COptionMenu top="155" left="211" bottom="171" right="279" tooltipTitle="" transparentBackground="False" style="Popup" controlId="WNTY" class="Combobox" />
          <CTextLabel top="282" left="172" bottom="298" right="268" tooltipTitle="" transparentBackground="False" text="Oscillator" textStyle="ParamLabelLeft" />
          <COptionMenu top="282" left="261" bottom="298" right="305" tooltipTitle="" transparentBackground="False" style="Popup" controlId="MSQO" class="Combobox" />
        </CViewContainer>
      </CMultiView>
      <CViewContainer top="5" left="4" bottom="77" right="859" tooltipTitle="" transparentBackground="False" backColor="DCDCDC">
        <CTextLabel top="21" left="12" bottom="51" right="191" tooltipTitle="" transparentBackground="False" text="SynthMaster" textStyle="BigText" />
        <CTextLabel top="7" left="746" bottom="35" right="846" tooltipTitle="" transparentBackground="False" text="KV331" textStyle="BigText" />
        <CTextLabel top="37" left="751" bottom="65" right="833" tooltipTitle="" transparentBackground="False" text="Audio" textStyle="BigText" />
        <CTooltip top="17" left="555" bottom="57" right="731" tooltipTitle="" transparentBackground="False" parameterLabelStyle="ParameterLabelStyle" parameterValueStyle="ParameterValueStyle" backgroundStyle="New Style" />
        <CTextButton top="18" left="497" bottom="34" right="545" tooltipTitle="" transparentBackground="False" MultiViewId="mvMain" groupButtonIndex="0" multiViewIndex="0" selectedStyle="MultiviewButtonOn" normalStyle="MultiviewButtonOff" text="Synth" />
        <CTextButton top="40" left="444" bottom="56" right="492" tooltipTitle="" transparentBackground="False" MultiViewId="mvMain" groupButtonIndex="1" multiViewIndex="1" selectedStyle="MultiviewButtonOn" normalStyle="MultiviewButtonOff" text="Preset" />
        <CTextButton top="18" left="443" bottom="34" right="491" tooltipTitle="" transparentBackground="False" MultiViewId="mvMain" groupButtonIndex="2" multiViewIndex="2" selectedStyle="MultiviewButtonOn" normalStyle="MultiviewButtonOff" text="Browser" />
        <CTextButton top="41" left="497" bottom="56" right="545" tooltipTitle="" transparentBackground="False" MultiViewId="mvMain" groupButtonIndex="3" multiViewIndex="3" selectedStyle="MultiviewButtonOn" normalStyle="MultiviewButtonOff" text="Waves" />
        <CTextButton top="38" left="357" bottom="54" right="387" tooltipTitle="" transparentBackground="False" controlId="PSAV" groupButtonIndex="0" multiViewIndex="0" selectedStyle="MultiviewButtonOn" normalStyle="MultiviewButtonOff" text="Save" />
        <CTextButton top="38" left="390" bottom="54" right="434" tooltipTitle="" transparentBackground="False" controlId="PSAS" groupButtonIndex="0" multiViewIndex="0" selectedStyle="MultiviewButtonOn" normalStyle="MultiviewButtonOff" text="Save As" />
        <CTextButton top="18" left="380" bottom="34" right="396" tooltipTitle="" transparentBackground="False" controlId="PPRE" groupButtonIndex="0" multiViewIndex="0" selectedStyle="MultiviewButtonOn" normalStyle="MultiviewButtonOff" text="&lt;" />
        <CTextButton top="18" left="399" bottom="34" right="415" tooltipTitle="" transparentBackground="False" controlId="PNEX" groupButtonIndex="0" multiViewIndex="0" selectedStyle="MultiviewButtonOn" normalStyle="MultiviewButtonOff" text="&gt;" />
        <CTextLabel top="18" left="201" bottom="34" right="376" tooltipTitle="" transparentBackground="False" controlId="PNAM" text="New Preset" textStyle="PresetName" />
        <CTextButton top="18" left="418" bottom="34" right="434" tooltipTitle="" transparentBackground="False" controlId="PNCK" groupButtonIndex="0" multiViewIndex="0" selectedStyle="MultiviewButtonOn" normalStyle="MultiviewButtonOff" text="!" />
        <CNewPresetDropdown top="38" left="324" bottom="54" right="354" tooltipTitle="" transparentBackground="False" textStyle="MultiviewButtonOff" />
        <CSkinDropdown top="38" left="201" bottom="54" right="316" tooltipTitle="" transparentBackground="False" controlId="SSEL" textStyle="MultiviewButtonOff" />
      </CViewContainer>
    </CFrame>
  </Interface>
</InterfaceDefinition>